<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Children of Aramar</Series>
  <Web>https://www.comixology.com/Children-of-Aramar/digital-comic/765983</Web>
  <Summary>Action and adventure combine in an exciting new fantasy tale about a group of young friends eager to face challenges and prove themselves. By fire and rock, they will not admit defeat! Through rock and fire, they will fight to the end! In order to demonstrate their abilities, Ludna and his friends must complete one final test: a trek along the Rock Road! But, as their journey begins, they encounter the Children of Aramar, who have their eyes set on stealing some valuable relics. Can Ludna and his intrepid group of friends protect their people?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB765983]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Action/Adventure, Children's, Fantasy</Genre>
  <PageCount>50</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
